whatsapp

Время от времени WhatsApp лишает свои приложения поддержки более старых версий операционных систем. В последний раз это произошло в декабре 2020 года. Теперь команда мессенджера, принадлежащая Facebook, объявила о грядущем прекращении поддержки ряда устаревших OC.

Подпишись на подкаст ForGeeks
Там говорят о технологиях
WhatsApp перестанет работать на старых версиях Android, iOS и KaiOS (whatsapp transfers)

Согласно информации, с 1 ноября WhatsApp не будет работать на Android 4.0.3 Ice Cream Sandwich, iOS 9 и KaiOS 2.5.0. Теперь пользователям для использования мессенджера как минимум понадобится Android 4.1 Jelly Bean, iOS 10 или KaiOS 2.5.1. Кроме того, команда мессенджера заявляет, что независимо от версии iOS, приложение не будет работать на взломанных iPhone.

Поскольку речь идёт об окончании поддержки довольно старых версий мобильных платформ, подавляющее большинство пользователей не заметят изменений.

WhatsApp перестанет работать на старых версиях Android, iOS и KaiOS (whhhap 1280x720 2)
Подписаться
Уведомить о
0 комментариев
Межтекстовые Отзывы
Посмотреть все комментарии